Skip to main content
GET
Get distribution of the maximum number of concurrent conversations

Authorizations

x-api-key
string
header
required

Path Parameters

account_id
string
required

Account ID.

Example:

"ACCOUNT-t53y16r3"

project_id
string
required

Project ID.

Example:

"PROJECT-f76d75c2"

Query Parameters

start_time
string<date-time>
required

Start of the time range in ISO8601 format. Rounded down to the nearest 5-minute datetime. start_time and end_time must be no more than 1 week apart.

end_time
string<date-time>
required

End of the time range in ISO8601 format. Rounded up to the nearest 5-minute datetime. start_time and end_time must be no more than 1 week apart.

client_env
enum<string>
default:live

If set, only include conversations in this environment. Can be sandbox, pre-release or live.

Available options:
sandbox,
pre-release,
live
variant_name
string

If set, only include conversations under this variant name. You may specify either variant_id or variant_name, not both. Encode spaces as "%20".

variant_id
string

If set, only include conversations under this variant ID. You may specify either variant_id or variant_name, not both.

language
string

If set, only include conversations in this language.

phone_number
string

If set, only include conversations for this phone number.

slice_by
string

If set, slice the result intervals based on this parameter. You can slice by variant, language or phone_number. Currently language and phone_number slicing are not implemented (501).

Response

OK.

account_id
string
required

Customer PolyAI Account ID.

Example:

"ACCOUNT-t53y16r3"

project_id
string
required

Customer PolyAI Project ID.

Example:

"PROJECT-f76d75c2"

intervals
object[]
required

Array of intervals returned in ascending chronological order.

Last modified on December 10, 2025